#section2 {
    width: 100%;
    background-color: rgba($background-color, $alpha: 0.1);
}

.s2-container {
    max-width: 1330px;
    margin: auto;
    padding: 47px 80px;

    .s2-titles {
        display: flex;
        justify-content: space-between;
        margin-bottom: 24px;

        .title-left {
            color: $titles-color;
            @include text-size(16px, 700, 22px);
            text-transform: uppercase;
        }

        .title-right {
            a {
                text-decoration: none;
                text-transform: uppercase;
                letter-spacing: 1.1px;
                color: $titles-color;
                @include text-size(12px, 700, 22px);    
            }
            a:hover {
                color: $hover-color;
            }
        }
    }

    .s2-wrapper {
        display: flex;
        gap: 10px;

        .shots-item {
            width: 100%;

            img {
                width: 100%;
            }
        }
    }
}

// @media screen and (max-width: 1200px) {
// }


@media screen and (max-width: 768px) {
    #section2 {
        background-color: white;
    }

    .s2-container {
        padding: 0 26px 42px 26px;

        .s2-titles {
            .showMobile {
                display: flex;
            }
        }


        .s2-wrapper {
            .shots-item {
                img {
                    width: 90%;
                }
            }
        }
    }

}